## pcalendar 3.2.0

=== debian/changelog ===
pcalendar (3.2.0-2ubuntu1) quantal; urgency=low

  * Transition package to use default java implementation:
    - d/control: BD on default-jdk.
    - d/rules: Specify source/target = 1.5 to ensure backwards
      compatible bytecode is built. 

 -- James Page <james.page@ubuntu.com>  Tue, 07 Aug 2012 14:54:38 +0100

pcalendar (3.2.0-2) unstable; urgency=low

  * Fixed debian/copyright: Base64* is public domain
  * Added translation to catalan. Thanks to Jordi Mallach and
    Maria Sellés. Closes: #647675

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 05 Nov 2011 02:27:32 +0100

pcalendar (3.2.0-1) unstable; urgency=low

  * Initial release. Closes: #643743

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 29 Sep 2011 01:55:23 +0200
