=== debian/control ===
Source: pcalendar
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>
Build-Depends: debhelper (>= 7), dh-buildinfo, quilt,
 default-jdk, ant, junit4, libxerces2-java
Standards-Version: 3.9.2
Homepage: http://linuxorg.sourceforge.net/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/pcalendar/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/pcalendar/trunk/

Package: pcalendar
Architecture: all
Depends: default-jre | java5-runtime | java6-runtime, libxerces2-java,
 ${misc:Depends}
Description: track menstrual cycles and predict fertility periods
 Periodic Calendar is a GUI application which assists in women menstrual
 cycles tracking and fertility periods prediction. This information can
 be used as supportive either for conception or contraception planning.
 .
 Periodic Calendar provides support for BBT and sympto-thermal methods
 which have the highest reliability in fertility periods prediction. User
 can choose any subset of the features to be used or even fall to the generic
 calendar method (which if used alone is very unreliable).
 .
 Authors of the Periodic Calendar still insist on not being an equal
 substitute to the fertility planning consultants or doctors. Before
 using this application please talk to your doctor or read a good book
 on the subject.
 .
 THE PREDICTIONS MADE BY THIS PROGRAM CAN BE NEVER BE CONSIDERED AS FINAL. THE
 METHODS USED ARE NOT 100% EFFECTIVE FOR ALL WOMEN.
