=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

config: config-stamp
config-stamp: 
	dh_testdir
	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make patch
	touch $@

build-indep: build-stamp
build-stamp: config
	dh_testdir
	ant -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5 compile
	ant jar
	touch $@

build-arch: 

build: build-arch build-indep

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp config-stamp
	ant clean
	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make unpatch
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	mkdir -p $(CURDIR)/debian/pcalendar/usr/bin
	install -m 755 debian/run.sh $(CURDIR)/debian/pcalendar/usr/bin/pcalendar

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs PeriodicCalendar/net/sf/linuxorg/pcal/docs/ChangeLog
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installmenu
	dh_installman
	dh_installmime
	dh_link
	dh_compress
	dh_fixperms
	[ ! -e /usr/bin/dh_buildinfo ] || dh_buildinfo
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: install

binary: binary-indep binary-arch
.PHONY: config build-indep build-arch build clean binary-indep binary-arch binary install
