## pcalendar 3.3.0

=== debian/changelog ===
pcalendar (3.3.0-3) unstable; urgency=low

  * Ensure backwards compatible bytecode is built (thanks for the patch
    to James Page <james.page@ubuntu.com>
    Closes: #729365
  * BUmped Standards-Version to 3.9.5

 -- Andreas Tille <tille@debian.org>  Tue, 03 Dec 2013 21:01:34 +0100

pcalendar (3.3.0-2) unstable; urgency=low

  * Upload to unstable
    Closes: #720568
  * debian/control:
     - cme fix dpkg-control
     - anonscm in Vcs fields

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 14:44:13 +0200

pcalendar (3.3.0-1) experimental; urgency=low

  * New upstream version
    Closes: #657659, #657658
  * wrote debian/watch
  * debian/control:
     - Build-Depends: default-jdk, javahelper
       Closes: #684167
     - Debhelper 9
     - Standards-Version: 3.9.4 (no changes needed)
  * debian/rules: rewritten to short dh notation
  * debian/patches/build.patch:
     - Remove javadoc target because it disturbs javahelper
     - Create unversioned jarfile
     - drop manifest and ratherprovide debian/pcalendar.manifest
  * move debian/run.sh to debian/bin/pcalendar to enable more simple
    usage of dh_install
  * remove redundant debian/README.source
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Tue, 16 Oct 2012 11:45:12 +0200
