=== debian/watch ===
version=3
http://sf.net/linuxorg/pcalendar-src-([\d\.]+)\.zip

#http://sf.net/PeriodicCalendar/pcalendar-src-(\d[\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
