## pcalendar 3.4.0

=== debian/changelog ===
pcalendar (3.4.0-1) unstable; urgency=medium

  * New upstream version
  * Add get-orig-source target to d/rules
  * Update desktop file

 -- Andreas Tille <tille@debian.org>  Wed, 30 Jul 2014 11:26:03 +0200
