=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with javahelper

override_dh_installchangelogs:
	dh_installchangelogs PeriodicCalendar/net/sf/linuxorg/pcal/docs/ChangeLog

override_dh_auto_build:
	ant -propertyfile debian/ant.properties

get-orig-source:
	uscan --verbose --force-download --repack --compress xz
