## pcalendar 3.4.1

=== debian/changelog ===
pcalendar (3.4.1-6) unstable; urgency=medium

  [ Étienne Mollier ]
  * Team upload.
  * d/s/lintian-overrides: flag html files detected as non-source.
  * d/rules: use iconv to correct national-encoding caught by lintian.

  [ Andreas Tille ]
  * d/control: Drop dh-buildinfo from Build-Depends (see #1068809)
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Nov 2024 11:51:21 +0100

pcalendar (3.4.1-5) unstable; urgency=medium

  * Team upload.
  * fixes.patch: patch remaining com.sun.org.apache.xml.internal.serialize.
    (Closes: #1023258)
  * Standards-Version: 4.6.1 (routine-update)
  * Use secure URI in Homepage field.

 -- Étienne Mollier <emollier@debian.org>  Tue, 01 Nov 2022 13:57:40 +0100

pcalendar (3.4.1-4) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Refer to specific version of license GPL-3+.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Nov 2020 15:23:03 +0100

pcalendar (3.4.1-3) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove compression settings from debian/source/options

 -- Andreas Tille <tille@debian.org>  Thu, 01 Nov 2018 09:35:38 +0100

pcalendar (3.4.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * DEP3

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 10:10:53 +0100

pcalendar (3.4.1-1) unstable; urgency=medium

  * New upstream version
  * Upgraded Standards-Version from 3.9.5 to 3.9.8
  * Removed the menu file from the package
  * debian/pcalendar.desktop: Added %f to 'Exec'

 -- Miriam Ruiz <miriam@debian.org>  Thu, 19 May 2016 23:31:10 +0200
