=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: pcalendar
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Miriam Ruiz <little_miry@yahoo.es>,
+Uploaders: Miriam Ruiz <miriam@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-buildinfo,
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                javahelper,
                ant,
                junit4,
                libxerces2-java
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/pcalendar/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/pcalendar/trunk/
-Homepage: http://linuxorg.sourceforge.net/
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/med-team/pcalendar
+Vcs-Git: https://salsa.debian.org/med-team/pcalendar.git
+Homepage: https://linuxorg.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: pcalendar
 Architecture: all
@@ -38,4 +38,3 @@
  .
  THE PREDICTIONS MADE BY THIS PROGRAM CAN BE NEVER BE CONSIDERED AS FINAL. THE
  METHODS USED ARE NOT 100% EFFECTIVE FOR ALL WOMEN.
-
