=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,7 @@
 override_dh_auto_build:
 	ant -propertyfile debian/ant.properties
 
-get-orig-source:
-	uscan --verbose --force-download --repack --compress xz
+execute_before_dh_auto_install:
+	cd $(CURDIR)/PeriodicCalendar/net/sf/linuxorg/pcal/docs/ \
+	&& iconv -f ISO-8859-1 -t UTF-8 < AUTHORS > AUTHORS.utf8 \
+	&& mv AUTHORS.utf8 AUTHORS
